% MATLAB Tutorial Video

% 1) MATLAB Orientation
%    > Directory/Pathway
%    > Layout
%       - current folder
%       - command window
%       - workspace
%       - command history

% 2) Coding Basics
%    > Creating/Naming Variables
%       - types of variables (matrix notation)
%           * doubles 
%           * cells
%           * characters
%           * tables
%    > Common Built-In Functions
%       - Importing/Reading Data
%           * changing directory
%           * readmatrix
%           * readtable
%       - Simple Arithmetic
%           * addition, subtraction, division, & multiplication
%           * max/min/mean
%           * zeros, NaN, size, etc.
%       - Cleaning
%           *clc, clear all, etc.
%       - Plotting
%           * plot
%           * linspace
%       - Loops
%           * for and while loops
%           * conditional statments (AND vs OR)
%           * isnan & strcmp
%    > Creating & Calling Functions
%    > Editing & Debugging
%       - Commenting
%       - Breakpoints
%       - Options for running code

% Hit the ground RUNNING!